Bug 254951 - net/intel-ix-kmod: Update to 3.3.24
Summary: net/intel-ix-kmod: Update to 3.3.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://downloadcenter.intel.com/down...
Keywords:
: 250943 (view as bug list)
Depends on:
Blocks:
 
Reported: 2021-04-10 16:54 UTC by Newton Terry
Modified: 2021-04-22 00:36 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (freebsd)


Attachments
git diff net/intel-ix-kmod update to 3.3.24 (1.04 KB, patch)
2021-04-10 16:54 UTC, Newton Terry
no flags Details | Diff
poudriere testport log intel-ix-kmod-3.3.24 (37.51 KB, text/plain)
2021-04-12 14:26 UTC, Newton Terry
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Newton Terry 2021-04-10 16:54:10 UTC
Created attachment 223992 [details]
git diff net/intel-ix-kmod update to 3.3.24

Update net/intel-ix-kmod to 3.3.24. See URL for details.

Latest version of this software includes functional and security updates.

Builds fine on 12.2-RELEASE-p6 amd64.

Makes open bug #250943 (net/intel-ix-kmod: update to 3.3.18) obsolete.

Best regards,
Newton
Comment 1 Newton Terry 2021-04-12 14:26:08 UTC
Created attachment 224053 [details]
poudriere testport log intel-ix-kmod-3.3.24
Comment 2 Kevin Bowling freebsd_committer 2021-04-22 00:33:05 UTC
*** Bug 250943 has been marked as a duplicate of this bug. ***
Comment 3 commit-hook freebsd_committer 2021-04-22 00:33:18 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=0c2c3bfcdeb69b08dde9e620e88e00df009f0ef1

commit 0c2c3bfcdeb69b08dde9e620e88e00df009f0ef1
Author:     Kevin Bowling <kbowling@FreeBSD.org>
AuthorDate: 2021-04-22 00:27:48 +0000
Commit:     Kevin Bowling <kbowling@FreeBSD.org>
CommitDate: 2021-04-22 00:32:39 +0000

    net/intel-ix-kmod: Update to 3.3.24

    PR:             254951
    Reported by:    Newton Terry <newton.ja.terry@gmail.com>
    Approved by:    erj (intel)

 net/intel-ix-kmod/Makefile | 3 +--
 net/intel-ix-kmod/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 5 deletions(-)
Comment 4 Kevin Bowling freebsd_committer 2021-04-22 00:36:02 UTC
Thanks for your contribution!